/* Chanel crest (background) */
body {
	background-image: url("http://dev.chanelcollege.school.nz/sites/default/files/Chanel%20Logo%20-%20Pencil-extra-light_0.png");
	background-repeat: repeat;
	background-size: 10%;
}
.grid-container {
	display: grid;
	grid-template-columns: auto auto auto auto auto;
	grid-column-gap: 35px;
	grid-row-gap: 25px;
	background: linear-gradient(to bottom right, #ffffff -50%, #5d6b91 75%);
	padding: 25px;
	margin: 0 auto;
	width: 1010px;
}
.grid-container>div {
	font-size: 25px;
	text-align: center;
}
/* banner & Nav */
.grid-item1 {
	grid-column: 1 / span 5;
}
/* Slideshow */
.grid-item2 {
	grid-column: 1/ span 5;
}
/*Mrs. Quinney*/
.grid-item3 {
	grid-column: 2 / span 1;
}
/*Mrs. Debra*/
.grid-item4 {
	grid-column: 3 / span 1;
}
/*Mr. Hoskins*/
.grid-item5 {
	grid-column: 4 / span 1;
}
/* Footer */
.grid-item6 {
	grid-column: 1 / span 5;
	background: linear-gradient(to left, #293454 35%, #890f27 100%);
	color: #ffffff;
	height: 40px;
}
.grid-item7 {
	grid-column: 1 / span 1;
}
.grid-item8 {
	grid-column: 2 / span 4;
}
body {
	font-family: Verdana, sans-serif;
	margin: 0
}
.mySlides {
	display: none
}
img {
	vertical-align: middle;
}

/* Slide show container */
.slideshow-container {
	padding-top: 35px;
	max-width: 1000px;
	position: relative;
	margin: auto;
}

/* Next & previous buttons */
.prev, .next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	padding: 16px;
	margin-top: -22px;
	color: white;
	font-weight: bold;
	font-size: 18px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
	user-select: none;
}

/* Position the "next button" to the right */
.next {
	right: 50px;
	border-radius: 3px 0 0 3px;
}
.prev {
	left: 50px;
	border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
	background-color: rgba(0, 0, 0, 0.8);
}

/* Caption text */
.text {
	color: #000000;
	font-size: 25px;
	padding: 8px 12px;
	position: absolute;
	bottom: 8px;
	width: 100%;
	text-align: center;
}

/* The dots/bullets/indicators */
.dot {
	cursor: pointer;
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}
.active, .dot:hover {
	background-color: #717171;
}

/* Fading animation */
.fade {
	-webkit-animation-name: fade;
	-webkit-animation-duration: 1.5s;
	animation-name: fade;
	animation-duration: 1.5s;
}
@-webkit-keyframes fade {
	from {
		opacity: .4
	}
	to {
		opacity: 1
	}
}
@keyframes fade {
	from {
		opacity: .4
	}
	to {
		opacity: 1
	}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
	.prev, .next, .text {
		font-size: 11px
	}
}
* {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
body {
	background-color: #EFEFEF;
	font: 175%/1.4 "Roboto", helvetica, tahoma, sans-serif;
}

/* nav begins here*/
.header-wrap {
	overflow: hidden;
	background: linear-gradient(to left, #293454 35%, #890f27 100%);
	border-bottom: 0.25em solid #890f27;
}
header.main {
	padding: .75em 0.75em 1.8em 0.75em;
	width: 90%;
	margin: 0 auto;
	color: #fff;
}
.nav-wrap {
	float: right;
}
#fancy-nav {
	float: right;
	position: relative;
	margin: 0;
}
#fancy-nav li {
	display: inline-block;
	padding: 0 0.60em;
}
#fancy-nav li a {
	position: relative;
	z-index: 200;
	color: #bbb;
	font-size: 0.55em;
	display: block;
	float: left;
	text-decoration: none;
	text-transform: uppercase;
	padding: 1em 0.3em 0.2em 0.2em;
}
#fancy-nav li a:hover {
	color: white;
}

/* hover feature */
#fancy-nav #magic-line {
	position: absolute;
	top: 0;
	height: 100px;
	background: #890f27;
	-moz-border-radius-topleft: : 5px;
	-moz-border-radius-topright: : 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-radius: 5px 5px 0 0;
}
#fancy-nav li.current_page_item a {
	color: white;
}

h1 {
	font-family: Roboto;
	color: #dddddd;
}
h2 {
	text-align: left;
	font-family: Roboto;
	font-size: 20px;
	color: #dddddd;
}

h3 {
	font-family: Roboto;
	font-size: 25px;
	color: #dddddd;
}
/* Banner Chanel */
h4 {
	font-family: Merriweather sans;
	font-size: 30px;
	color: #dddddd;
	padding-left: 0px;
	text-align: justify;
	text-shadow: 8px 8px #1b1e16;
}
/* chanel banner logo */
h5 {
	font-family: Merriweather sans;
	font-size: 20px;
	color: #dddddd;
	padding-left: 75px;
	text-align: justify;
	text-shadow: 8px 9px #1b1e16;
}
p {
	font-family: Merriweather sans;
	font-size: 25px;
	color: #dddddd;
}
